Subject: Re: [bug#28438] [PATCH] gnu: cuirrass: Default port to 8081.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Wed, 13 Sep 2017 18:34:30 +0200

Ludovic Courtès writes:

>> * gnu/services/cuirass.scm (<cuirass-configuration>): Default port to 8081.
>>   Fixes conflict with guix-publish default.
>> * doc/guix.texi (Continuous Integration): Update.
>
> Good idea, go for it!

Yes, it was posted as a suggestion with easy-push correct or push
possibility.

Pushed to master as 1c05aab4732e2805d3fd21900ab53618915b7480
janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com